Subject: Re: /proc registry access
From: Brian Dessent <[email-masked]>
To: [email-masked]
Date: Sat, 04 Sep 2004 03:46:10 -0700

linda w wrote:

> gotta figure out how to get cvs to work through a proxy and, maybe
> better, set up a cross development environment on linux.  I lost the
> last simple set of instructions I had to build the setup command...sigh.
> 
> I think for the proxy bit, I seem to remember having to use a sockified
> CVS...

Google[1] says that if you have cvs >= 1.12.6 you can specify a http
proxy in the pserver CVSROOT specification:

cvs -d
:pserver;proxy=foo;proxyport=bar:[email-masked]:/cvs/src co
winsup

However, if you have a SOCKS proxy then you'll indeed need a socksified
version of the cvs client.

Brian

[1] https://www.cvshome.org/cyclic/cvs/dev-http.txt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/